> ## Documentation Index
> Fetch the complete documentation index at: https://phaseo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Gateway-Status prüfen

> Eine minimale Statusübersicht von Phaseo Gateway zurückgeben.

Verwende diesen nicht authentifizierten Endpunkt für eine einfache Erreichbarkeitsprüfung. Aktuelle Vorfälle und den Verlauf findest du auf der [Phaseo-Statusseite](https://status.phaseo.app).

<Note>
  Eine erfolgreiche Statusantwort belegt nicht, dass alle Anbieter- oder Modellrouten verfügbar sind. Prüfe mit der Standardantwort von `GET /v1/models`, welche Routen aktuell erreichbar sind.
</Note>


## OpenAPI

````yaml de/openapi/v1/openapi.localized.yaml GET /health
openapi: 3.0.3
info:
  title: Phaseo Gateway API
  description: >-
    Eine Gateway-API für den Zugriff auf verschiedene KI-Modelle über
    OpenAI-kompatible Endpunkte.
  version: 1.0.0
  contact:
    name: Phaseo
    url: https://phaseo.app
    email: danielbutler500@gmail.com
servers:
  - url: https://api.phaseo.app/v1
    description: Globales Routing
security:
  - BearerAuth: []
tags:
  - name: Gateway
    description: Core Phaseo Gateway operations.
paths:
  /health:
    get:
      tags:
        - Gateway
      summary: Gesundheitsprüfung
      description: Gibt einen minimalen Statusüberblick des Gateways zurück.
      operationId: getHealth
      responses:
        '200':
          description: Gateway-Status
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: ok
      servers:
        - url: https://api.phaseo.app/v1
          description: Globales Routing
        - url: https://eu.api.phaseo.app/v1
          description: Regionales Anbieter-Routing für die EU (nur Text)
        - url: https://us.api.phaseo.app/v1
          description: Regionales Anbieter-Routing für die USA (nur Text)
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: Authentifizierung mit Bearer-Token

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.